
Quantification tool - Bug #1627

Labels on installation process

10/13/2015 03:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/13/2015

Priority: High Due date: 10/15/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- Description of the pack document should be changed to "Documents: saved forecasting files, exported Excel files". Find attached

screenshot.

History

#1 - 10/15/2015 08:03 AM - Oleksii Kurasov

- Due date set to 10/15/2015

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

For English had completed. Other langs still needed

#2 - 10/15/2015 11:45 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

Translation to other languages?

#3 - 10/16/2015 06:01 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Installation question 6.JPG 46.6 KB 10/13/2015 Luis Gustavo do Valle Bastos
